.my-account-top-bar{
    background-color: #f1f1f1;
    padding-top: 30px;
    padding-bottom: 30px;
}

.my-account-top-bar h4{
    font-size: 22px;
    margin-bottom: 0px;
    font-weight: 400;
}

.my-account-area{
    padding-top: 40px;
    padding-bottom: 40px;
}

.my-account-area ul{
    list-style: none;
    padding-left: 0px;
}

.transactions ul li{
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
}

.transactions ul li .group{
    padding-right: 20px;
}

.slider-my-account{
    background-image: url('/spirit/assets/theme/spirit/images/thank-you/thank-you-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 390px;
    display: flex;
    align-items: center;
    background-position: center center;
}


.slider-my-account h3{
    font-size: 48px;
    color: #111111;
    margin-bottom: 0px;
    font-weight: bold;
}

.my-account-box{

}


.my-account-box{
    padding: 40px;
    border: 1px solid #eeeeee;
    box-shadow: 0 0 20px 0 #0000000d;
    background-color: white;
    margin-top: -40px;
    margin-bottom: 60px;
}

.my-account-box .my-account-row{
    display: block;
}

.my-account-box .column-one p{
    margin-bottom: 0px;
    font-weight: 300;
}

.my-account-box .column-one{
    width: 60%;
    padding-right: 40px;
}

.my-account-box .column-two{
    width: 38%;
    padding-left: 40px;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.my-account-box .column-two img{
    height: 25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.my-account-box .column-two h3{
    color: #203063;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
}

.my-account-box .separator{
    width: 1px;
    background-color: #f1f1f1;
}

.my-account-box .action-row{
    margin-top: 40px;
}

.slider-thank-you h3{
    font-size: 48px;
    color: #111111;
    margin-bottom: 0px;
    font-weight: bold;
}

@media (max-width: 992px)
{
    .my-account-box{
        margin-left: 15px;
        margin-right: 15px;
    }

    .my-account-box .separator{
        display: none;
    }

    .my-account-box .column-one{
        text-align: center;
    }

    .my-account-box .my-account-row{
        flex-direction: column;
    }

    .my-account-box .column-one{
        width: 100%;
        padding-right: 0px;
    }

    .my-account-box .column-two{
        width: 100%;
        padding-left: 0px;
        margin-top: 40px;
    }

    .slider-thank-you h3{
        padding-left: 15px;
        font-size: 35px;
    }

    .slider-thank-you{
        background-position-x: -1600px;
    }

    .my-account-box .action-row a{
        display: table;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

.transactions .transaction-group{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.transactions .transaction-group:last-child{
    margin-bottom: 0px;
}

.transactions .transaction-group .group{
    display: flex;
    align-items: center;
    margin-right: 40px;
}

.transactions .transaction-group .group:last-child{
    margin-right: 0px !important;
}

.transactions .transaction-group .group img{
    height: 24px;
    width: 24px;
    margin-right: 10px;
    opacity: 0.4;
}

.available-prs{
    color: #d01435;
}

.submitted-pr-group{
    display: block;
    margin-bottom: 30px;
}

.submitted-pr-group:last-child{
    display: block;
    margin-bottom: 0px;
}

.submitted-pr-group .meta{
    display: flex;
    align-items: center;
}

.submitted-pr-group .meta .group{
    display: flex;
    align-items: center;
    margin-right: 40px;
}

.submitted-pr-group .meta .group img{
    height: 24px;
    width: 24px;
    margin-right: 10px;
    opacity: 0.4;
}

.my-account-box .section-title{
    margin-bottom: 30px;
}

.submitted-pr-group h3{
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}

.edit-pr-account{
    background-color: #213163;
    padding: 4px 12px;
    border-radius: 3px;
    border: 1px solid #213163;
    color: white;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    margin-top: 10px;
}

.edit-pr-account:hover{
    color: #213163;
    background-color: white;
    transition: 0.2s;
}

@media (max-width: 992px)
{
    .slider-my-account h3{
        padding: 20px;
    }

    .slider-my-account{
        background-position-x: -1600px !important;
    }

    .transactions .transaction-group{
        flex-wrap: wrap;
    }

    .transactions .transaction-group .group{
        padding-bottom: 10px;
    }

    .transactions .transaction-group{
        margin-bottom: 35px;
    }

    .submitted-pr-group .meta{
        flex-wrap: wrap;
    }

    .submitted-pr-group .meta .group{
        padding-bottom: 10px;
    }

    .slider-my-account a{
        padding-left: 20px; padding-rigth: 20px;
    }
}

.slider-my-account a{
    color: #00000059;
    font-size: 20px;
    font-weight: 300;
    display: inline-block;
    margin-top: 10px;
}

.my-account-row .section-name{
    font-size: 19px;
    font-weight: 600;
    color: #464646;
    margin-bottom: 10px;
}


.customer-notice{
    background-color: white;
    border-radius: 3px;
    box-shadow: 0px 0px 20px 0px #00000012;
    margin-top: 30px;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.customer-notice p{
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
}

.customer-notice .close{
    color: #bbc6c9;
    font-size: 22px;
    margin-left: auto;
}

.customer-notice .close:hover{
    cursor: pointer;
}

#editedProfileNotice .my-account-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px !important;
    width: 100%;
}

#editedProfileNotice .success{
    background-color: #edffee;
    border: 1px solid #cdf1d0;
}

#editedProfileNotice .danger{
    background-color: orange;
    border: 1px solid orange;
}

@media (max-width: 992px)
{
    #editedProfileNotice .my-account-box{
        width: auto !important;
    }
}

#editedProfileNotice p{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#editedProfileNotice .close-edited-notice span{
    color: #bbc6c9;
    font-size: 22px;
    margin-left: auto;
}

.close-edited-notice:hover{
    cursor: pointer;
}

#accountNotVerified{
    background: #ffdde2;
    box-shadow: 0 0 20px 0 #00000017;
}

#accountVerifiedNotice{
    background: #e9f9e7 !important;
    border: 1px solid #39b54a !important;

}

.reset-password-link{
    text-align: center;
    display: block;
    color: #142f3d;
}

.successfully-changed-password{
    background: #e9f9e7 !important;
    padding: 25px;
    border: 1px solid #f3f3f3;
    box-shadow: 0 0 20px 0 #00000017;
}

.successfully-changed-password p{
    margin-bottom: 0 !important;
    text-align: center;
}
